

/**************************************************************

	Validate
	v 2.1

**************************************************************/
#example
{
	margin-top: 30px;
    }

#myForm,#myForm-nl {
	direction: rtl;
	border: 0px solid #007680;
	padding: 5px 0px;
	color:#000;
}

#myForm p {
	margin-bottom: 5px;
	padding:0px;
}

#myForm label {
	float: right;
	width: 93px;
	font-weight: normal;
	text-align: right;
}
#myForm-nl label {
	float: right;
	width: 45px;
	text-align:right;
}

#myForm input, #myForm textarea, #myForm select {
	border: 1px solid #008CD0;
}

#myForm .red {
	border: 1px solid #FD8757;
}

#myForm label.red {
	border: none;
}

#myForm .customRed {
	border: none;
	color: #FD8757;
}

#myForm #submit {
	margin-right: 93px;
	width:274px;
	clear:right;
	float:right;
}

.submit
{
    color:#fff;
    font-weight:normal;
    text-align:center;
    background-color:#008CD0;
    height: 23px;
    font-size: 15px;
    font-family: Arial;
    line-height:18px;
    }
.submit:hover
{
    background-color:#008CD0;
    }

#validationMessage, #validationMessage-nl {
	padding: 5px;
	/*background-color: #eee;*/
	border: 1px solid #FD8757;
	margin-bottom: 10px;
	color: #FD8757;
	font-weight: bold;
	display: none;
}

#myForm .errorMessage {
	color: #FD8757;
	margin-right: 5px;
	margin-left:5px;
	font-size: 0.8em;
}




/*************************************************************/
#myForm-nl{text-align: right;}
#myForm #name, #myForm #email, #myForm #phone, #myForm #address{width:270px;}
#myForm #name, #myForm #email, #myForm #phone{height:16px;}
#address{height:60px;}
input{font-size: 0.8em;}

#myForm-nl #name-nl, #myForm-nl #email-nl{width:90px; }
#myForm-nl #name-nl, #myForm-nl #email-nl{height:16px;}
#myForm-nl #submit-nl{height:19px;}
input{font-size: 0.8em; text-align:right;}
#myForm-nl p
{padding:2px;}
#myForm-nl #submit-nl {
	
}
#myForm-nl .errorMessage {
	color: #F8991C;
	margin-left: 10px;
	font-size: 0.8em;
	clear:both;
}

#myForm-nl .red {
	border: 1px solid #F8991C;
}

